@charset "utf-8";
/* CSS Document */

body a:link {
	color: #766146 !important;
}
body a:visited {
	color: #675041 !important;
}
body a:hover {
	color: #477CA7 !important;
}
body a:active {
	color: #A7D8E9 !important;
}

.auto-style7 {
	border-collapse: collapse;
	background-color: #E8CC97;
}
.auto-style9 {
	border-style: solid;
	border-color: #E8CC97;
	text-align: center;
}
.auto-style10 {
	text-align: center;
}
.auto-style11 {
	border-width: 0px;
}
.auto-style12 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:13px; 
	line-height:17px;  
	color: #675041; 
}
.auto-style13 {
	text-align: left;
	margin-left: 33px;
}
.auto-style14 {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}
.auto-style15 {
	border-style: solid;
	border-width: 0;
}
a {
	color: #675041;
}
.auto-style18 {
	text-decoration: none; font-size:13px; font-weight: bold;
}
.auto-style19 {
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
}


.bodytext11 { font-family:Arial, Helvetica, sans-serif; font-size:11px; text-align:left; color:#675041; 
}
.bodytext11j { font-family:Arial, Helvetica, sans-serif; font-size:11px; text-align:justify; color:#675041; 
}
.bodytext11c { font-family:Arial, Helvetica, sans-serif; font-size:11px; text-align:center; color:#675041; 
}
.bodytext12 { font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:left; color:#675041; 
}
.bodytext12j { font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:justify; color:#675041; 
}
.bodytext12c { font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:center; color:#675041; 
}
.bodytext13 { font-family:Arial, Helvetica, sans-serif; font-size:13px; text-align:left; color:#675041; 
}
.bodytext13j { font-family:Arial, Helvetica, sans-serif; font-size:13px; text-align:justify; color:#675041; 
}
.bodytext13c { font-family:Arial, Helvetica, sans-serif; font-size:13px; text-align:center; color:#675041; 
}
.bodytext14 { font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:left; color:#675041; 
}
.bodytext14j { font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:justify; color:#675041; 
}
.bodytext14c { font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:center; color:#675041; 
}
.bodytext16 { font-family:Arial, Helvetica, sans-serif; font-size:16px; text-align:left; color:#675041; 
}
.bodytext16j { font-family:Arial, Helvetica, sans-serif; font-size:16px; text-align:justify; color:#675041; 
}
.bodytext16c { font-family:Arial, Helvetica, sans-serif; font-size:16px; text-align:center; color:#675041; 
}
.caption { font-family:Tahoma, Geneva, sans-serif; font-size:9px; text-align:center; color:#666; 
}
.programTitle-c { font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:24px; color:#303656; text-align:center;
}
.programTitle-l { font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:24px; color:#303656; text-align:left;
}
.programParaName-l { font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:18px; color:#303656; text-align:left;
}
.programBodyCopy14-l { font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:14px; color:#303656; text-align:left;
}

#bodybox1 { min-width:804px; max-width:1040px; text-align:center; margin:0 auto; background:rgba(25,135,141,0.69); 
border-bottom:1px solid rgba(255,238,204,0.4); border-top-left-radius:inherit; border-top-right-radius:inherit; border-radius:14px; -moz-border-radius:14px; -webkit-border-radius:14px; padding-top:11px; 
box-shadow: 11px /* v-off */ 14px /* h-off */ 22px /* blur-rad */ 7px /* spread-rad */ rgba(69,96,101,0.69); 
}

.contentbody1 { width:678px !important; font-family:'Rufina', Georgia, "Times New Roman", Times, serif; font-size:17px; line-height:23px; color:#FFF; 
/* -webkit-text-shadow: -1px -1px #666, 3px 2px 2px #000; -moz-text-shadow: -1px -1px #666, 3px 2px 2px #000; */text-shadow: -1px -1px #333, 1px 1px #000, 3px 3px 3px #000; 
text-align:left; margin:16px auto 0 auto;
z-index:1;
}
.contentbody1 a:link { font-size:20px; color:#222; text-decoration:none; 
}
.contentbody1 a:visited { font-size:20px; color:#222; text-decoration:none; 
}
.contentbody1 a:hover { font-size:20px; color:#222; text-decoration:underline; 
}
.contentbody1 a:active { font-size:20px; color:#222; text-decoration:underline; 
}

.contentbody2 { width:96% !important; font-family:'Rufina', Georgia, "Times New Roman", Times, serif; font-size:17px; line-height:23px; color:#FFF; 
-webkit-text-shadow: -1px -1px #666, 3px 2px 2px #000; -moz-text-shadow: -1px -1px #666, 3px 2px 2px #000; text-shadow: -1px -1px #666, 3px 2px 2px #000; 
text-align:left; margin:16px auto 0 auto;
z-index:1; 
}
.contentbody2 a:link { font-size:20px; color:#222; text-decoration:none; 
}
.contentbody2 a:visited { font-size:20px; color:#222; text-decoration:none; 
}
.contentbody2 a:hover { font-size:20px; color:#222; text-decoration:underline; 
}
.contentbody2 a:active { font-size:20px; color:#222; text-decoration:underline; 
}

.contentbody3 { font-family:'Rufina', Georgia, "Times New Roman", Times, serif; font-size:17px; line-height:23px; color:#FFF; 
-webkit-text-shadow: -1px -1px #666, 3px 2px 2px #000; -moz-text-shadow: -1px -1px #666, 3px 2px 2px #000; text-shadow: -1px -1px #666, 3px 2px 2px #000; 
text-align:left; margin:16px auto 0 auto;
z-index:1; 
}
.contentbody3 a:link { font-size:20px; color:#ACF; text-decoration:underline; 
}
.contentbody3 a:visited { font-size:20px; color:#ACF; text-decoration:underline; 
}
.contentbody3 a:hover { font-size:20px; color:#d8ab67; text-decoration:none; 
}
.contentbody3 a:active { font-size:20px; color:#d8ab67; text-decoration:none; 
}

/* PHOTO MONTAGE styles start here */
#slidernews { height:730px; } /* Steve's little creation, so the page layout looks right until all content is loaded */
/* Nivo Slider styles */ 
#slider-n {
	position: relative;
	margin:0px 0px 0px 0px; 
	/* border-radius:0px 14px 0px 0px; -moz-border-radius-topright:14px; -webkit-border-top-right-radius:14px; */ 
}
#slider-n img {
	position:absolute;
	top:0px;
	left:0px;
}
#slider-n a {
	border:0;
}

#sliderbox { height:550px; } /* Steve's little creation, so the page layout looks right until all content is loaded */
/* Nivo Slider styles */ 
#slider {
	position:relative;
	margin:6px 2px 6px 0px;
	-moz-box-shadow:0px 0px 10px #333;
	-webkit-box-shadow:0px 0px 10px #333;
	box-shadow:0px 0px 10px #333; 
	/* border-radius:0px 14px 0px 0px; -moz-border-radius-topright:14px; -webkit-border-top-right-radius:14px; */ 
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
}
#slider a {
	border:0;
}

.nivo-controlNav {
	position:absolute;
	left:49%;
	bottom:-17px;
}
.nivo-controlNav a {
	display:block;
	width:10px;
	height:10px;
	background:url(../images/montage/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:-10px 0;
}

.nivo-directionNav a {
	display:block;
	width:32px;
	height:34px;
	background:url(../images/montage/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-32px 0;
	right:10px;
}
a.nivo-prevNav {
	left:10px;
}


/* part 2 */ 
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}

.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}

.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#111;
	color:#fff;
	opacity:0.9;
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}

.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}

.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
/* PHOTO MONTAGE styles end here */

button::-moz-focus-inner {
  border: 0; }
  
/* thoughtmod
*******************************************************************************/
button.thoughtmod {
  background-color: #ddb184;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff4e8), color-stop(29%, #d7ae80), color-stop(80%, #edc496), color-stop(100%, #f0c598));
  background-image: -webkit-linear-gradient(top, #fff4e8 0%, #d7ae80 29%, #edc496 80%, #f0c598 100%);
  background-image: -moz-linear-gradient(top, #fff4e8 0%, #d7ae80 29%, #edc496 80%, #f0c598 100%);
  background-image: -ms-linear-gradient(top, #fff4e8 0%, #d7ae80 29%, #edc496 80%, #f0c598 100%);
  background-image: -o-linear-gradient(top, #fff4e8 0%, #d7ae80 29%, #edc496 80%, #f0c598 100%);
  background-image: linear-gradient(top, #fff4e8 0%, #d7ae80 29%, #edc496 80%, #f0c598 100%);
  border: 1px solid #d9b480;
  border-radius: 21px;
  -webkit-box-shadow: inset 0 0 0 1px rgba(255, 115, 100, 0.4), 0 1px 3px #999999;
  box-shadow: inset 0 0 0 1px rgba(255, 115, 100, 0.4), 0 1px 3px #999999;
  color: #060606;
  font-size: 13px; font-family:Helvetica, Arial, sans-serif;
  font-style:italic; font-weight:bold;
  padding: 4px 4px 4px 4px;
  text-align: center;
  text-shadow: 1px 1px 2px rgba(155, 155, 155, 0.8);
  width: 240px;
  }

button.thoughtmod:hover {
    background-color: #f3c89b;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fffef9), color-stop(33%, #e3b88d), color-stop(66%, #f3c89b), color-stop(100%, #fcd1a5));
    background-image: -webkit-linear-gradient(top, #fffef9 0%, #e3b88d 33%, #f3c89b 66%, #fcd1a5 100%);
    background-image: -moz-linear-gradient(top, #fffef9 0%, #e3b88d 33%, #f3c89b 66%, #fcd1a5 100%);
    background-image: -ms-linear-gradient(top, #fffef9 0%, #e3b88d 33%, #f3c89b 66%, #fcd1a5 100%);
    background-image: -o-linear-gradient(top, #fffef9 0%, #e3b88d 33%, #f3c89b 66%, #fcd1a5 100%);
    background-image: linear-gradient(top, #fffef9 0%, #e3b88d 33%, #f3c89b 66%, #fcd1a5 100%);
	color:#272424;
    cursor: pointer; 
	}

button.thoughtmod:active {
    background-color: #d43c28;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7c4f25), color-stop(33%, #ca9f74), color-stop(66%, #ecc295), color-stop(100%, #ffe6c8));
    background-image: -webkit-linear-gradient(top, #7c4f25 0%, #ca9f74 33%, #ecc295 66%, #ffe6c8 100%);
    background-image: -moz-linear-gradient(top, #7c4f25 0%, #ca9f74 33%, #ecc295 66%, #ffe6c8 100%);
    background-image: -ms-linear-gradient(top, #7c4f25 0%, #ca9f74 33%, #ecc295 66%, #ffe6c8 100%);
    background-image: -o-linear-gradient(top, #7c4f25 0%, #ca9f74 33%, #ecc295 66%, #ffe6c8 100%);
    background-image: linear-gradient(top, #7c4f25 0%, #ca9f74 33%, #ecc295 66%, #ffe6c8 100%);
    -webkit-box-shadow: inset 0 0 0 1px rgba(255, 115, 100, 0.4);
    box-shadow: inset 0 0 0 1px rgba(255, 115, 100, 0.4);
	color: #060606;
}

button.thoughtmod-alt {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#cbc9dd+0,453a8c+31,4b43a0+65,6f76a8+100 */
background: #cbc9dd; /* Old browsers */
background: -moz-linear-gradient(top,  #cbc9dd 0%, #453a8c 31%, #4b43a0 65%, #6f76a8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #cbc9dd 0%,#453a8c 31%,#4b43a0 65%,#6f76a8 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #cbc9dd 0%,#453a8c 31%,#4b43a0 65%,#6f76a8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbc9dd', endColorstr='#6f76a8',GradientType=0 ); /* IE6-9 */
  border: 1px solid #6752c4;
  border-radius: 21px;
  -webkit-box-shadow: inset 0 0 0 1px rgba(255, 115, 100, 0.4), 0 1px 3px #999999;
  box-shadow: inset 0 0 0 1px rgba(255, 115, 100, 0.4), 0 1px 3px #999999;
  color: #f6f6f6;
  font-size: 13px; font-family:Helvetica, Arial, sans-serif;
  font-style:italic; font-weight:bold;
  padding: 4px 4px 4px 4px;
  text-align: center;
  text-shadow: 1px 1px 2px rgba(155, 155, 155, 0.8);
  width: 240px;
  }

button.thoughtmod-alt:hover {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e9e8f4+0,6752c4+32,6050bf+69,9891c9+100 */
background: #e9e8f4; /* Old browsers */
background: -moz-linear-gradient(top,  #e9e8f4 0%, #6752c4 32%, #6050bf 69%, #9891c9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #e9e8f4 0%,#6752c4 32%,#6050bf 69%,#9891c9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #e9e8f4 0%,#6752c4 32%,#6050bf 69%,#9891c9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e8f4', endColorstr='#9891c9',GradientType=0 ); /* IE6-9 */
	color:#F6F6F6;
    cursor: pointer; }

button.thoughtmod-alt:active {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#251e68+0,453a8c+31,4b43a0+65,8589af+100 */
background: #121225; /* Old browsers */
background: -moz-linear-gradient(top,  #121225 0%, #453a8c 31%, #4b43a0 65%, #8589af 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #121225 0%,#453a8c 31%,#4b43a0 65%,#8589af 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #121225 0%,#453a8c 31%,#4b43a0 65%,#8589af 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#121225', endColorstr='#8589af',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow: inset 0 0 0 1px rgba(255, 115, 100, 0.4);
    box-shadow: inset 0 0 0 1px rgba(255, 115, 100, 0.4);
	color: #DEDEE3;
}

button.thoughtmod-g {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#9fe29a+0,398235+28,398235+73,57a55b+100 */
background: #9fe29a; /* Old browsers */
background: -moz-linear-gradient(top,  #9fe29a 0%, #398235 28%, #398235 73%, #57a55b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #9fe29a 0%,#398235 28%,#398235 73%,#57a55b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #9fe29a 0%,#398235 28%,#398235 73%,#57a55b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9fe29a', endColorstr='#57a55b',GradientType=0 ); /* IE6-9 */
  border: 1px solid #2E732A;
  border-radius: 21px;
  -webkit-box-shadow: inset 0 0 0 1px rgba(255, 115, 100, 0.4), 0 1px 3px #999999;
  box-shadow: inset 0 0 0 1px rgba(255, 115, 100, 0.4), 0 1px 3px #999999;
  color: #f6f6f6;
  font-size: 13px; font-family:Helvetica, Arial, sans-serif;
  font-style:italic; font-weight:bold;
  padding: 4px 4px 4px 4px;
  text-align: center;
  text-shadow: 1px 1px 2px rgba(155, 155, 155, 0.8);
  width: 240px;
  }

button.thoughtmod-g:hover {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#c0eaaf+0,559e4b+30,559e4b+74,7fbf76+100 */
background: #c0eaaf; /* Old browsers */
background: -moz-linear-gradient(top,  #c0eaaf 0%, #559e4b 30%, #559e4b 74%, #7fbf76 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #c0eaaf 0%,#559e4b 30%,#559e4b 74%,#7fbf76 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #c0eaaf 0%,#559e4b 30%,#559e4b 74%,#7fbf76 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0eaaf', endColorstr='#7fbf76',GradientType=0 ); /* IE6-9 */
	color:#F6F6F6;
    cursor: pointer; }

button.thoughtmod-g:active {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#183801+1,15660b+42,1d720c+79,5fdd5d+100 */
background: #183801; /* Old browsers */
background: -moz-linear-gradient(top,  #183801 1%, #15660b 42%, #1d720c 79%, #5fdd5d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #183801 1%,#15660b 42%,#1d720c 79%,#5fdd5d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #183801 1%,#15660b 42%,#1d720c 79%,#5fdd5d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#183801', endColorstr='#5fdd5d',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow: inset 0 0 0 1px rgba(255, 115, 100, 0.4);
    box-shadow: inset 0 0 0 1px rgba(255, 115, 100, 0.4);
	color: #DEDEE3;
}
/* thoughtmod
*******************************************************************************/

ul.column {
  float: left;
  list-style: none;
  width: 240px; 
  margin:17px auto 1px auto; 
}
  ul.column li {
    background: none;
    -webkit-border-radius: 21px;
    -moz-border-radius: 21px;
    border-radius: 21px;
    -webkit-box-shadow: 0 1px 1px 0 #c7c7c7;
    -moz-box-shadow: 0 1px 1px 0 #c7c7c7;
    box-shadow: 0 1px 1px 0 #c7c7c7;
    float: left;
    margin: -15px 0 31px -10px;
    display: block;
    height: 22px;
    text-align: center;
    width: 240px; 
}
.column:after,
.button-collection:after,
.clearfix:after,
div.project-info:after {
  clear: both;
  content: ' ';
  display: block;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  width: 0;
  height: 0; 
}
  
.color-awesome {
	color:#313131;
	font-weight: bold;
	-webkit-animation:colorchange 20s infinite alternate;
}

    @-webkit-keyframes colorchange {
      0% {
        
        color: #1701D9;
      }
      
      10% {
        
        color: #8e44ad;
      }
      
      20% {
        
        color: #1abc9c;
      }
      
      30% {
        
        color: #d35400;
      }
      
      40% {
        
        color: #1701D9;
      }
      
      50% {
        
        color: #34495e;
      }
      
      60% {
        
        color: #1701D9;
      }
      
      70% {
        
        color: #2980b9;
      }
      80% {
     
        color: #f1c40f;
      }
      
      90% {
     
        color: #2980b9;
      }
      
      100% {
        
        color: #F58EFF;
      }
    }

.reg-button a:link, a:visited {
background-color: #03866d; 
color: #ddd; 
font-family: Lato,Trebuchet,Arial,sans-serif; 
font-size: 19px; 
font-weight: bold; 
border: 2px solid #026653; 
padding: 7px 37px; 
text-align: center; 
text-decoration: none; 
border-radius: 27px; 
box-shadow: 3px 3px 7px #ccc; 
display: inline-block; 
}
.reg-button a:hover, a:active {
background-color: #10DBB8; 
color: #fff; 
border: 2px solid #0BBB9C; 
}

.reg-button-orange a:link, a:visited {
background-color: #FF5513; 
color: #ddd !important; 
font-family: Lato,Trebuchet,Arial,sans-serif; 
font-size: 19px; 
font-weight: bold; 
border: 2px solid #F04300; 
padding: 7px 37px; 
text-align: center; 
text-decoration: none; 
border-radius: 27px; 
box-shadow: 3px 3px 7px #ccc; 
display: inline-block; 
}
.reg-button-orange a:hover, a:active {
background-color: #FD7039; 
color: #fff !important; 
border: 2px solid #ED6A36; 
}


.cf { clear: both; 
}

.px1 { font-size:1px; font-family:Arial, Helvetica, sans-serif; line-height:1px; 
}
.px2 { font-size:2px; font-family:Arial, Helvetica, sans-serif; line-height:2px; 
}
.px3 { font-size:3px; font-family:Arial, Helvetica, sans-serif; line-height:3px; 
}
.px4 { font-size:4px; font-family:Arial, Helvetica, sans-serif; line-height:4px; 
}
.px5 { font-size:5px; font-family:Arial, Helvetica, sans-serif; line-height:5px; 
}
.px6 { font-size:6px; font-family:Arial, Helvetica, sans-serif; line-height:6px; 
}
.px7 { font-size:7px; font-family:Arial, Helvetica, sans-serif; line-height:7px; 
}
.px8 { font-size:8px; font-family:Arial, Helvetica, sans-serif; line-height:8px; 
}
.px9 { font-size:9px; font-family:Arial, Helvetica, sans-serif; line-height:9px; 
}
.px10 { font-size:10px; font-family:Arial, Helvetica, sans-serif; line-height:10px; 
}
.px11 { font-size:11px; font-family:Arial, Helvetica, sans-serif; line-height:11px; 
}
.px12 { font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:12px; 
}
